<div moe>
    <a class="text-nowrap" href="" show start>Put Card Info</a>
    <form url="/api/insuranceCard/putCardInfo" style="min-width: 600px;">
        <input type="hidden" name="uid" value="{{ $card->uid }}">
        <div class="bg-light">
            <div class="col-md-12">
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Coverage Order</label>
                            <select name="coverageOrder" class="form-control">
                                <option value="PRIMARY" {{ $card->coverage_order === 'PRIMARY' ? 'selected':'' }}>PRIMARY</option>
                                <option value="SECONDARY" {{ $card->coverage_order === 'SECONDARY' ? 'selected':'' }}>SECONDARY</option>
                                <option value="TERTIARY" {{ $card->coverage_order === 'TERTIARY' ? 'selected':'' }}>TERTIARY</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Payer Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Carrier Category</label>
                            <select name="carrierCategory" class="form-control">
                                <option value="MEDICARE" {{ $card->carrier_category === 'MEDICARE' ? 'selected':'' }}>MEDICARE</option>
                                <option value="MEDICAID" {{ $card->carrier_category === 'MEDICAID' ? 'selected':'' }}>MEDICAID</option>
                                <option value="COMMERCIAL" {{ $card->carrier_category === 'COMMERCIAL' ? 'selected':'' }}>COMMERCIAL</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Carrier Name</label>
                            <input name="carrierName" value="{{ $card->carrier_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Carrier Memo</label>
                            <input name="carrierMemo" value="{{ $card->carrier_memo }}" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Contact Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Phone Number For Provider</label>
                            <input name="phoneNumberForProvider" value="{{ $card->phone_number_for_provider }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Phone Number For Members</label>
                            <input name="phoneNumberForMembers" value="{{ $card->phone_number_for_members }}" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Patient Informtion</h6>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient First Name</label>
                            <input name="patientFirstName" value="{{ $card->patient_first_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Middle Name</label>
                            <input name="patientMiddleName" value="{{ $card->patient_middle_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Last Name</label>
                            <input name="patientLastName" value="{{ $card->patient_last_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Suffix</label>
                            <input name="patientSuffix" value="{{ $card->patient_suffix }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Sex</label>
                            <select name="patientSex" class="form-control">
                                <option value="MALE" {{ $card->patient_sex === 'MALE' ? 'selected':'' }}>MALE</option>
                                <option value="FEMALE" {{ $card->patient_sex === 'FEMALE' ? 'selected':'' }}>FEMALE</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Birth Date</label>
                            <input type="date" name="patientBirthDate" value="{{ $card->patient_birth_date }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="">
                            <label><input type="checkbox" name="isPatientSubscriber" class="" {{ $card->is_patient_subscriber ? 'checked':'' }} /> Is Patient
                                Subscriber?</label>

                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Relationship To Subscriber</label>
                            <input type="text" name="relationshipToSubscriber" value="{{ $card->relationship_to_subscriber }}" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Subscriber Informtion</h6>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber First Name</label>
                            <input name="subscriberFirstName" value="{{ $card->subscriber_first_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Middle Name</label>
                            <input name="subscriberMiddleName" value="{{ $card->subscriber_middle_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Last Name</label>
                            <input name="subscriberLastName" value="{{ $card->subscriber_last_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Suffix</label>
                            <input name="subscriberSuffix" value="{{ $card->subscriber_suffix }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Sex</label>
                            <select name="subscriberSex" class="form-control">
                                <option value="MALE" {{ $card->subscriber_sex === 'MALE' ? 'selected':'' }}>MALE</option>
                                <option value="FEMALE" {{ $card->subscriber_sex === 'FEMALE' ? 'selected':'' }}>FEMALE</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Birth Date</label>
                            <input type="date" name="subscriberBirthDate" value="{{ $card->subscriber_birth_date }}" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Identifier Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Member ID</label>
                            <input name="memberId" value="{{ $card->member_id }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Group ID</label>
                            <input name="groupId" value="{{ $card->group_id }}" class="form-control" />
                        </div>
                    </div>

                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Plan Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Name</label>
                            <input name="planName" value="{{ $card->plan_name }}" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Type</label>
                            <select name="planType" class="form-control">
                                <option value="HMO" {{ $card->plan_type === 'HMO' ? 'selected':'' }}>HMO</option>
                                <option value="PPO" {{ $card->plan_type === 'PPO' ? 'selected':'' }}>PPO</option>
                                <option value="EPO" {{ $card->plan_type === 'EPO' ? 'selected':'' }}>EPO</option>
                                <option value="POS" {{ $card->plan_type === 'POS' ? 'selected':'' }}>POS</option>
                                <option value="HDHP" {{ $card->plan_type === 'HDHP' ? 'selected':'' }}>HDHP</option>
                                <option value="MCO" {{ $card->plan_type === 'MCO' ? 'selected':'' }}>MCO</option>
                                <option value="FFS" {{ $card->plan_type === 'FFS' ? 'selected':'' }}>FFS</option>
                                <option value="OTHER" {{ $card->plan_type === 'OTHER' ? 'selected':'' }}>OTHER</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Effective Date</label>
                            <input type="date" name="planEffectiveDate" value="{{ $card->plan_effective_date }}" class="form-control" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mb-0">
            <button class="btn btn-primary btn-sm" submit>Submit</button>
            <button class="btn btn-default border btn-sm" cancel>Cancel</button>
        </div>
    </form>
</div>
