<div moe>
    <a class="text-nowrap" href="" show start>+Create</a>
    <form url="/api/insuranceCard/create" style="min-width: 600px;">
        <input type="hidden" name="clientUid" value="{{ $patient->uid }}">
        <div class="bg-light">
            <div class="col-md-12">
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Coverage Order</label>
                            <select name="coverageOrder" class="form-control">
                                <option value="PRIMARY">PRIMARY</option>
                                <option value="SECONDARY">SECONDARY</option>
                                <option value="TERTIARY">TERTIARY</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Payer Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Carrier Category</label>
                            <select name="carrierCategory" class="form-control">
                                <option value="MEDICARE">MEDICARE</option>
                                <option value="MEDICAID">MEDICAID</option>
                                <option value="COMMERCIAL">COMMERCIAL</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Carrier Name</label>
                            <input name="carrierName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Carrier Memo</label>
                            <input name="carrierMemo" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Contact Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Phone Number For Provider</label>
                            <input name="phoneNumberForProvider" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Phone Number For Members</label>
                            <input name="phoneNumberForMembers" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Patient Informtion</h6>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient First Name</label>
                            <input name="patientFirstName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Middle Name</label>
                            <input name="patientMiddleName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Last Name</label>
                            <input name="patientLastName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Suffix</label>
                            <input name="patientSuffix" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Sex</label>
                            <select name="patientSex" class="form-control">
                                <option value="MALE">MALE</option>
                                <option value="FEMALE">FEMALE</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Patient Birth Date</label>
                            <input type="date" name="patientBirthDate" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="">
                            <label><input type="checkbox" name="isPatientSubscriber" class="" /> Is Patient
                                Subscriber?</label>

                        </div>
                    </div>
                    <div class="col-md-12">
                        <div class="form-group">
                            <label>Relationship To Subscriber</label>
                            <input type="text" name="relationshipToSubscriber" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Subscriber Informtion</h6>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber First Name</label>
                            <input name="subscriberFirstName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Middle Name</label>
                            <input name="subscriberMiddleName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Last Name</label>
                            <input name="subscriberLastName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Suffix</label>
                            <input name="subscriberSuffix" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Sex</label>
                            <select name="subscriberSex" class="form-control">
                                <option value="MALE">MALE</option>
                                <option value="FEMALE">FEMALE</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="form-group">
                            <label>Subscriber Birth Date</label>
                            <input type="date" name="subscriberBirthDate" class="form-control" />
                        </div>
                    </div>
                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Identifier Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Member ID</label>
                            <input name="memberId" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Group ID</label>
                            <input name="groupId" class="form-control" />
                        </div>
                    </div>

                </div>
                <div class="row border rounded pt-3 mb-3 bg-white">
                    <div class="col-md-12">
                        <h6 class="font-weight-bold">Plan Informtion</h6>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Name</label>
                            <input name="planName" class="form-control" />
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Type</label>
                            <select name="planType" class="form-control">
                                <option value="HMO">HMO</option>
                                <option value="PPO">PPO</option>
                                <option value="EPO">EPO</option>
                                <option value="POS">POS</option>
                                <option value="HDHP">HDHP</option>
                                <option value="MCO">MCO</option>
                                <option value="FFS">FFS</option>
                                <option value="OTHER">OTHER</option>
                            </select>
                        </div>
                    </div>
                    <div class="col-md-6">
                        <div class="form-group">
                            <label>Plan Effective Date</label>
                            <input type="date" name="planEffectiveDate" class="form-control" />
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="mb-0">
            <button class="btn btn-primary btn-sm" submit>Submit</button>
            <button class="btn btn-default border btn-sm" cancel>Cancel</button>
        </div>
    </form>
</div>
